/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 09.03.2021, 15:02:26
    Author     : RoeschS
*/

.screen-size::before {
  content: '768';
}


/* ----- Top-Banner ----- */
.top-banner-container.big .top-banner-description .title {
  font-size: 54px;
  line-height: 42px;
}
/* ----- Top-Banner ----- */


/* ----- Module Image/Text ----- */
.mod-imgtxt-item + .mod-imgtxt-item {
  padding-top: 0;
}
.mod-imgtxt-item .mod-imgtxt-content {
  flex-direction: row;
}
.mod-imgtxt-item .mod-imgtxt-content.order-reverse {
  flex-direction: row-reverse;
}
.mod-imgtxt-item .mod-imgtxt-image,
.mod-imgtxt-item .mod-imgtxt-description {
  flex-basis: 50%;
}
.mod-imgtxt-item .mod-imgtxt-description {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 20px;
}
.mod-imgtxt-item .mod-imgtxt-description .title {
  font-size: 35px;
  line-height: 37px;
}
.mod-imgtxt-item .mod-imgtxt-description .cta .btn-primary {
  width: auto;
}
/* ----- Module Image/Text ----- */


/* ----- Module History ----- */
.mod-history-row {
  flex-direction: row;
}
.mod-history-row.oriented-left {
  flex-direction: row;
}
.mod-history-row.oriented-left .mod-history-item.content-right, .mod-history-row.oriented-right .mod-history-item.content-left {
  display: block;
}
.design-history .mod-history-item.content-left, .design-history .mod-history-item.content-right {
  width: 30%;
}
.design-plastic .mod-history-item.content-left, .design-plastic .mod-history-item.content-right {
  width: 40%;
}
.mod-history-item.content-left {
  padding: 30px 20px 30px 10px;
}
.mod-history-item.content-right {
  padding: 30px 10px 30px 20px;
}
.mod-history-item .content {
  flex-direction: column;
}
.design-history .mod-history-item.content-left .title,  .design-history .mod-history-item.content-right .title,
.design-plastic .mod-history-item.content-left .title,  .design-plastic .mod-history-item.content-right .title {
  text-align: left;
}
.design-history .mod-history-item.content-left .text,  .design-history .mod-history-item.content-right .text,
.design-history .mod-history-item.content-left .text ul,  .design-history .mod-history-item.content-right .text ul {
  text-align: left;
}
.mod-history-item.line-center {
  width: 10px;
}
.mod-history-item.line-left, .mod-history-item.line-right {
  display: flex;
}
.mod-history-item.line-center .mod-history-strand {
  width: 10px;
}
/*.mod-history-row.already-played .mod-history-item.content-left .title,
.mod-history-row.already-played .mod-history-item.content-left .text,
.mod-history-row.already-played .mod-history-item.content-right .title,
.mod-history-row.already-played .mod-history-item.content-right .text {
  animation-name: showcontent;
  animation-duration: 1.0s;
}
.mod-history-row.already-played .mod-history-item.content-left .title,
.mod-history-row.already-played .mod-history-item.content-left .text{
  transform-origin: 100% 0;
}
.mod-history-row.already-played .mod-history-item.content-right .title,
.mod-history-row.already-played .mod-history-item.content-right .text {
  transform-origin: 0 0;
}*/
/* ----- Module History ----- */


/* ----- Spenden Counter ----- */
.incremental-counter .num, .counter-euro, .counter-placeholder .num-ph {
  margin: 0 3px;
  font-size: 54px;
  padding: 0 10px;
}
/* ----- Spenden Counter ----- */


/* ----- Neueröffnungen ----- */
.storeinfo-content {
  grid-template-columns: auto auto;
  grid-column-gap: 40px;
}

.storeinfo-content img {
  height: unset;
  max-width: 350px;
}
/* ----- Neueröffnungen ----- */


/* ----- Bauern Regionalität ----- */
.bauern-liste .bauer-item {
  flex-basis: 33.33%;
}
/* ----- Bauern Regionalität ----- */


/* ----- Newsletter Registration ----- */
.nl-count-1 .nl-reg-select-item {
  flex-basis: 100%;
}
.nl-count-1 .nl-reg-select-tile::before {
  padding-top: 40%;
}
.nl-count-2 .nl-reg-select-item,
.nl-count-4 .nl-reg-select-item {
  flex-basis: 50%;
}
.nl-count-2 .nl-reg-select-tile::before,
.nl-count-4 .nl-reg-select-tile::before {
  padding-top: 60%;
}
.nl-count-3 .nl-reg-select-item,
.nl-count-5 .nl-reg-select-item,
.nl-count-6 .nl-reg-select-item,
.nl-count-7 .nl-reg-select-item {
  flex-basis: 33.33%;
}
.nl-count-3 .nl-reg-select-tile::before,
.nl-count-5 .nl-reg-select-tile::before,
.nl-count-6 .nl-reg-select-tile::before {
  padding-top: 100%;
}
.nl-count-7 .nl-reg-select-tile::before {
  padding-top: 70%;
}
/* ----- Newsletter Registration ----- */


/* ----- Facebook Lookalike ----- */
.article-select-item {
  flex-basis: 33.33%;
  max-width: inherit;
}
.article-select-tile::before {
  padding-top: 100%;
}
/* ----- Facebook Lookalike ----- */


/* ----- Newsletter Benefits ----- */
.nl-steps-container {
  flex-direction: row;
}
.nl-steps-item {
  flex-basis: 33.33%;
  max-width: 320px;
}
.nl-steps-item .nl-steps-image {
  max-width: 214px;
}
.nl-benefits-item.item-nr-5 {
  display: flex;
}
/* ----- Newsletter Benefits ----- */


/* ----- Recall ----- */
.recall-item {
  flex-direction: row;
}
.recall-content {
  flex-basis: 66.66%;
  padding: 0 10px 0 0;
}
.recall-item.text-only .recall-content {
  flex-basis: 100%;
  padding: 0 0 0 0;
}
.recall-image {
  flex-basis: 33.33%;
  padding: 0 0 0 10px;
}
/* ----- Recall ----- */


/* ----- Headlines ----- */
h1.headline__major {
  font-size: 48px;
}
h2.headline__major, .text_block_squeezed h2 {
  font-size: 40px;
}
h3:not(.ui-accordion-header):not(.teaser-full-image-textbox__headline):not(.headline__smallest), h3.headline__major {
  font-size: 35px;
}
/* ----- Headlines ----- */


/* ----- Rezeptwelt ----- */
.recipe-detail-header {
  padding-top: 20px;
}
/* ----- Rezeptwelt ----- */